## python-pytest-resource-path 1.3.0

=== debian/changelog ===
python-pytest-resource-path (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 09:39:07 -0500

python-pytest-resource-path (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1094923)

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Feb 2025 14:33:30 +0100
