=== debian/control ===
Source: python-pytest-resource-path
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pytest-resource-path
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pytest-resource-path.git
Homepage: https://github.com/yukihiko-shinoda/pytest-resource-path

Package: python3-pytest-resource-path
Architecture: all
Depends:
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends},
Description: Provides path for uniform access to test resources in isolated directory
 This package provides path for uniform access to test resources in isolated
 directory. The test which use test resource is not so many. If we place test
 resource with test code, these resources will fill the display area of
 explorer. Wouldn't it be more productive if the files or directories which is
 not related with almost tests wasn't usually displayed?
