=== debian/watch ===
version=4
opts="dversionmangle=auto,mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" https://github.com/yukihiko-shinoda/pytest-resource-path refs/tags/(\d[brc\d\.]+)
